<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="css/variables.css">
	<link rel="stylesheet" href="css/style.css">
	<title>Document Title</title>
	<noscript>
		<p>JavaScript is not enabled in your browser. This page may not function properly without JavaScript.
		</p>
	</noscript>
</head>

<body>
	<main id="app">
	</main>
	<script src="js/main.js">
		solo_borg.init()
	</script>
</body>

</html>
